# Python
__pycache__/
*.py[cod]
.python-version

# Distribution / packaging
bin/
build/
develop-eggs/
dist/
eggs/
lib/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

# OS
.DS_Store
*.swp
*.swo

# Editor
sftp-config.json
.vscode/
